PsychoStats Server.PHP Path Disclosure Vulnerability

Bugtraq ID: 24039
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2007-2780
Remote: Yes
Local: No
Published: May 17 2007 12:00AM
Updated: Jun 27 2007 08:28PM
Credit: kefka <kefka@kevinbeardsucks.com> discovered this issue.
Vulnerable: PsychoStats PsychoStats 2.3 beta
PsychoStats PsychoStats 2.2.4 beta
PsychoStats PsychoStats 2.2.2 beta
PsychoStats PsychoStats 2.2.1 beta
PsychoStats PsychoStats 2.2 beta
PsychoStats PsychoStats 2.1 beta
PsychoStats PsychoStats 2.0.1 beta
PsychoStats PsychoStats 2.0 beta
PsychoStats PsychoStats 3.0.6b
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus